## org.gnu.gtk.event
Class NotebookEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.NotebookEvent.Type

Enclosing class:
  NotebookEvent

public static class NotebookEvent.Type
extends EventType

Field Summary
`static NotebookEvent.Type` `SELECT_PAGE`
`static NotebookEvent.Type` `SWITCH_PAGE`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SELECT_PAGE

    public static final NotebookEvent.Type SELECT_PAGE

### SWITCH_PAGE

    public static final NotebookEvent.Type SWITCH_PAGE